@charset "utf-8";
/* CSS Document */

/* header start */
#logo { margin: 10px 0; height: 80px; overflow: hidden; }
#tel { margin-top: 25px; height: 40px; color: #666; font-size: 16px; line-height: 40px; }
#tel img { margin-right: 10px; vertical-align: middle; }
#tel span { color: #333333; font-size: 24px; line-height: 40px; }
/* header end */
/* nav start */
.nav { width: 100%; height: 50px; background: url(../images/nav_bg2.jpg) repeat-x center; }
.nav_wrap { margin: 0 auto; width: 1197px; }
.nav_wrap li { float: left; position: relative; font-size: 15px; text-align: center; z-index: 999; }
.nav_wrap li a { display: block; height: 50px; width: 133px; font-size: 15px; line-height: 50px; }
.nav_wrap li a:hover, .nav_wrap li a.cur { text-decoration: none; color: #fff; background: url(../images/nav_bg1.jpg) repeat-x left center; color: #fff; }
.nav_wrap li.last { background: none; }
.nav_wrap li .sub_list { position: absolute; top: 50px; display: none; width: 133px; background: #0383CC; z-index: 999; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8; }
.nav_wrap li .sub_list ul { margin: 0; padding: 0; }
.nav_wrap li .sub_list ul li { float: left; display: block; width: 133px; height: 32px; text-align: center; }
.nav_wrap li .sub_list ul li a { display: block; width: 133px; height: 32px; color: #fff; font-size: 14px; line-height: 32px; }
.nav_wrap li .sub_list ul li a:hover { background: #005BAC; }
/* nav end */
/* banner start */
.banner { background: url("../images/banner.jpg") no-repeat center; height: 436px; overflow: hidden; }
.index_focus { margin: 0px auto; width: 100%; min-width: 1240px; height: 436px; overflow: hidden; position: relative; }
.index_focus .bd li { left: 0px; top: 0px; width: 1920px; min-width: 1240px; display: none; position: absolute; }
.index_focus_post { z-index: 10; }
.index_focus .pic { margin: 0px auto; height: auto; display: block; }
.index_focus .pic:hover { text-decoration: none; }
.index_focus .slide_nav { left: 48%; bottom: 3%; position: absolute; }
.index_focus .slide_nav a { padding: 5px; color: rgb(102, 102, 102); font-family: arial; font-size: 36px; text-decoration: none; float: left; cursor: pointer; }
.index_focus .slide_nav li:hover { color: #036FAF; text-decoration: none; }
.index_focus .slide_nav .on { color: #036FAF; text-decoration: none; }
.index_focus_pre { background: url("../images/ico_sliding.png") no-repeat; top: 50%; width: 72px; height: 72px; text-indent: 100%; overflow: hidden; margin-top: -36px; display: none; white-space: nowrap; position: absolute; z-index: 10; }
.index_focus_next { background: url("../images/ico_sliding.png") no-repeat; top: 50%; width: 72px; height: 72px; text-indent: 100%; overflow: hidden; margin-top: -36px; display: none; white-space: nowrap; position: absolute; z-index: 10; }
.index_focus_pre { background-position: 0px 0px; left: 30px; }
.index_focus_pre:hover { background-position: 0px -144px; }
.index_focus_next { background-position: 0px -72px; right: 30px; }
.index_focus_next:hover { background-position: 0px -216px; }
.index_focus_info { background: url("../images/index_focus_bg.png") no-repeat; left: 10%; width: 800px; height: 200px; bottom: 12%; color: rgb(255, 255, 255); padding-bottom: 10px; text-decoration: none; position: absolute; cursor: pointer; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); _background: none; -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); }
.index_focus_info h3 { line-height: 70px; font-size: 36px; display: none; }
.index_focus_info .text { width: 500px; line-height: 24px; overflow: hidden; font-size: 14px; display: none; -ms-word-wrap: break-word; }
/* banner end */
/* about start*/
.about { width: 100%; background: #f0f0f0; padding: 0px 0; }
.box { margin: 0 auto; width: 1200px; height: auto; overflow: hidden }
.imgs_about { float: left; width: 450px; }
.wenzi_about { float: right; width: 750px; }
.wenzi_about h3 { font-size: 20px; margin-bottom: 10px; font-weight: 600; }
.wenzi_about p { line-height: 35px; color: #5d5d5d; height: auto; overflow: hidden }
.more_1 a { width: 140px; height: 45px; background: #0150a9; display: block; color: #ffffff; text-align: center; line-height: 45px; font-size: 16px; margin-top: 7px; border-radius: 2px }
/* about end */
/* pro start */
.tit { margin: 20px auto 20px auto; color: #999; text-align: center; }
.tit span { font-size: 24px; color: #0150a9; }
.productsbj { margin: 0px 0 0px 0; }
.pdt-son { margin: 60px 0 15px; text-align: center; }
.pdt-son a { display: inline-block; background-color: #F7F7F7; height: 40px; line-height: 40px; margin: 2px 2px; padding:0px 8px; }
#container { width: 1228px; overflow: hidden; padding-bottom: 80px; }
#container li { width: 282px; height: 232px; text-align: center; margin: 0px 25px 0px 0px; float: left; overflow: hidden; }
#container li:nth-child(3) { margin-right: 22px; }
#container li:nth-child(7) { margin-right: 22px; }
#container li:nth-child(11) { margin-right: 22px; }
#container li:nth-child(4) { margin-right: 0; }
#container li:nth-child(8) { margin-right: 0; }
#container li:last-child { margin-right: 0; }
#container li .img { width: 280px; height: 202px; border: 1px solid #CCC; display: block; -moz-transition: .5s ease-in; -webkit-transition: .5s ease-in; -o-transition: .5s ease-in; -ms-transition: .5s ease-in; transition: .5s ease-in; }
#container li:hover .img { transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1) }
#container li span { display: block; width: 100%; margin: 0 auto; line-height: 30px; }
/* pro end */
.lxdhdiv { height: 200px; margin: 20px 0px; }
.fwlcdiv { margin: 20px 0px; text-align: center; }
.indexf { width: 1200px; height: auto; padding-top: 40px; padding-bottom: 60px; margin: 0 auto; }
.news { width: 856px; height: auto; float: right; }
.newslogo { width: 100%; height: 53px; line-height: 53px; background-color: #f8f8f8; font-size: 16px; }
.newslogo li { display: inline-block; }
.newslogo li { width: 149px; height: 53px; display: inline-block; text-align: center; color: #444444; cursor: pointer; }
.newslogo li.licurrent { width: 149px; height: 53px; display: inline-block; background-color: #0383CC; text-align: center; color: #fff; }
.newslogo li a { color: #FFF; font-size: 16px; }
.newscon { display: none; }
.newslogo1 { width: 149px; height: 53px; display: inline-block; float: left; background-color: #0383CC; text-align: center; color: #fff; }
.newslogo1 a { color: #FFF; font-size: 16px; }
.newslogo2 a { width: 130px; height: 53px; display: inline-block; float: left; text-align: center; color: #444444; font-size: 16px; }
.newslogo2 a:hover { color: #c90000; text-decoration: underline; }
.newslogo3 a { width: 130px; height: 53px; display: inline-block; float: left; text-align: center; color: #444444; font-size: 16px; }
.newslogo3 a:hover { color: #c90000; text-decoration: underline; }
.newscon { width: 818px; height: auto; overflow: hidden; margin: 0 auto; padding: 18px; border: #e4e4e4 solid 1px; }
.newsconup { width: 307px; height: 180px; float: left; overflow: hidden; }
.newsconup img { width: 287px; height: 180px; }
.newsconupl1 { width: 100%; height: 32px; line-height: 32px; display: block; position: relative; top: -40px; color: #FFF; text-indent: 15px; z-index: 99; transition: all 0.4s linear; }
.newsconupl2 { width: 100%; height: 32px; display: block; background-color: #000; opacity: 0.7; filter: alpha(opacity=70); position: relative; top: -71px; z-index: 10; transition: all 0.4s linear; }
.newsconupl a:hover { text-decoration: none; }
.newsconupl a:hover .newsconupl1 { text-indent: 20px; transition: all 0.4s linear; }
.newsconupl a:hover .newsconupl2 { background-color: #ee5704; opacity: 0.7; filter: alpha(opacity=70); position: relative; top: -71px; z-index: 10; transition: all 0.4s linear; }
.newsconupr { width: 632px; height: 115px; float: right; transition: all 0.8s; }
.newsconupr li { width: 100%; height: 113px; }
.newsconupr li a { width: 100%; height: 113px; display: block; }
.newsconupr li a:hover { text-decoration: none; }
.newsconupr li a:hover .newsconupr1 { color: #c90000; transition: all 0.8s; }
.newsconupr1 { width: 100%; height: 35px; line-height: 35px; display: block; font-size: 16px; font-weight: bold; color: #3d3d3d; }
.newsconupr2 { width: 100%; height: auto; line-height: 22px; color: #717171; display: block; font-size: 12px; }
.newsconupr3 { width: 100%; height: auto; line-height: 40px; color: #3d3d3d; background: url(../images/sd123.jpg) no-repeat left; padding-left: 20px; }
.newsconupr3_1 { width: 84px; height: 22px; line-height: 22px; margin-top: 10px; margin-right: 20px; display: block; float: left; background: url(../images/more.png) no-repeat left; color: #FFF; text-indent: 15px; }
.newsconf { width: 511px; float: left; height: auto; position: relative; }
.newsconfl { width: 100%; height: auto; position: relative; float: left; }
.newsconfl li { width: 100%; height: 38px; line-height: 38px; float: left; margin-right: 20px; }
.newsconfl li a { width: 100%; height: 30px; display: block; border-bottom: #d7d7d7 dashed 1px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.newsconfl li a:hover { background-color: #efefef; text-decoration: none; text-indent: 10px; color: #bf041f; }
.newsconf1 { width: 15px; height: 30px; line-height: 30px; display: block; float: left; font-size: 14px; }
.problem { width: 327px; height: auto; float: left; }
.problemcon { width: 291px; height: auto; overflow: hidden; margin: 0 auto; padding: 18px 17px 18px 17px; border: #e4e4e4 solid 1px; }
.problemcon li { width: 100%; height: 38px; line-height: 38px; float: left; margin-right: 20px; }
.problemcon li a { width: 100%; height: 30px; display: block; border-bottom: #d7d7d7 dashed 1px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.problemcon li a:hover { background-color: #efefef; text-decoration: none; text-indent: 10px; color: #bf041f; }
.problemcon1 { width: 100%; height: 22px; line-height: 22px; display: block; margin-bottom: 6px; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.problemcon1_1 { width: 22px; height: 22px; display: block; background-color: #666666; color: #fff; margin-right: 10px; float: left; text-align: center; transition: all 0.5s; font-weight: 400; }
.problemcon2 { width: 100%; height: auto; line-height: 25px; display: block; padding-bottom: 16px; color: #666666; border-bottom: #adadad dashed 1px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.problemcon2_1 { width: 22px; height: 22px; display: block; background-color: #cc0001; color: #fff; margin-right: 10px; float: left; text-align: center; }
.problemcon li a:hover .problemcon1_1 { margin-right: 15px; transition: all 0.5s; }
.pageBotCon { margin: 0px auto; padding: 20px 0px 10px; width: 100%; overflow: hidden; background: #333333; }
.botInfo { margin: 0px auto; width: 1200px; overflow: hidden; }
.botInfo dt { color: rgb(174, 174, 174); font-size: 17px; }
.botInfo .a { float: left; display: inline; }
.botInfo .a dl { padding-right: 80px; float: left; display: inline; }
.botInfo .a dt { margin: 0px 0px 10px; height: 26px; line-height: 26px; }
.botInfo .a dd { line-height: 22px; }
.botInfo .a dd a { color: rgb(174, 174, 174); }
.botInfo .a dd a:hover { color: rgb(174, 174, 174); }
.botInfo .b { width: 240px; float: left; display: inline; }
.botInfo .b dl { margin-bottom: 10px; }
.botInfo .b dl dt { background: url("../images/icon.f.tel.png") no-repeat left 3px; margin: 0px 0px 10px; height: 26px; line-height: 26px; padding-left: 40px; }
.botInfo .b dl dd { color: rgb(174, 174, 174); line-height: 25px; }
.botInfo .b dl dd .tel { color: rgb(174, 174, 174); font-size: 18px; }
.botInfo .c { float: right; }
.botInfo .c p { color: rgb(174, 174, 174); padding-bottom: 5px; font-size: 14px; }
.botInfo .c p strong { color: #4B76B7; font-weight: normal; }
.index_focus { margin: 0px auto; width: 100%; height: 440px; overflow: hidden; position: relative; }
.index_focus .bd li { left: 0px; top: 0px; width: 1920px; display: none; position: absolute; }
.index_focus_post { z-index: 10; }
.index_focus .pic { margin: 0px auto; height: auto; display: block; }
.index_focus .pic:hover { text-decoration: none; }
.index_focus .slide_nav { left: 48%; bottom: 1%; position: absolute; }
.index_focus .slide_nav a { padding: 5px; color: rgb(102, 102, 102); font-family: arial; font-size: 36px; text-decoration: none; float: left; cursor: pointer; }
.index_focus .slide_nav li:hover { color: rgb(203, 0, 0); text-decoration: none; opacity: 0.8; }
.index_focus .slide_nav .on { color: #036FAF; text-decoration: none; opacity: 0.8; }
.index_focus_pre { background: url("../images/ico_sliding.png") no-repeat; top: 50%; width: 72px; height: 72px; text-indent: 100%; overflow: hidden; margin-top: -36px; display: none; white-space: nowrap; position: absolute; z-index: 10; }
.index_focus_next { background: url("../images/ico_sliding.png") no-repeat; top: 50%; width: 72px; height: 72px; text-indent: 100%; overflow: hidden; margin-top: -36px; display: none; white-space: nowrap; position: absolute; z-index: 10; }
.index_focus_pre { background-position: 0px 0px; left: 30px; }
.index_focus_pre:hover { background-position: 0px -144px; }
.index_focus_next { background-position: 0px -72px; right: 30px; }
.index_focus_next:hover { background-position: 0px -216px; }
.index_focus_info { background: url("../images/index_focus_bg.png") no-repeat; left: 10%; width: 800px; height: 200px; bottom: 12%; color: rgb(255, 255, 255); padding-bottom: 10px; text-decoration: none; position: absolute; cursor: pointer; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); _background: none; -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); }
.index_focus_info h3 { line-height: 70px; font-size: 36px; display: none; }
.index_focus_info .text { width: 500px; line-height: 24px; overflow: hidden; font-size: 14px; display: none; -ms-word-wrap: break-word; }
.taobao { background: url("../images/taobao.jpg"); width: 175px; height: 63px; color: rgb(255, 255, 255); padding-top: 25px; padding-left: 65px; font-weight: bold; display: block; }
.ct:hover { color: rgb(255, 255, 255); text-decoration: none; }
.a-banner { background: url("../images/abu.jpg") no-repeat center; height: 304px; }
.n-banner { background: url("../images/new.jpg") no-repeat center; height: 304px; }
.p-banner { background: url("../images/pro.jpg") no-repeat center; height: 304px; }
.s-banner { background: url("../images/ser.jpg") no-repeat center; height: 304px; }
.c-banner { background: url("../images/cont.jpg") no-repeat center; height: 304px; }
.j-banner { background: url("../images/job.jpg") no-repeat center; height: 304px; }
.mb { background: url("../images/mbg.jpg") repeat-x; margin: 0px auto; height: 47px; line-height: 47px; }
.mbb { margin: 0px auto; width: 990px; color: rgb(102, 102, 102); }
.l { width: 400px; float: left; }
.r { width: 590px; text-align: right; float: left; }
.r span { background: url("../images/ioh.jpg") no-repeat right; color: rgb(255, 0, 0); padding-right: 20px; font-size: 16px; font-weight: bold; }
.n-left { width: 216px; overflow: hidden; float: left; }
.n-left h3 { background: url("../images/x1.jpg"); margin: 0px; padding: 0px 10px; line-height: 39px; border-right-color: rgb(224, 224, 223); border-left-color: rgb(224, 224, 223); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; }
.n-left h3 span { color: rgb(153, 153, 153); font-size: 12px; }
.n-left ul { border-bottom-color: rgb(203, 0, 0); border-bottom-width: 2px; border-bottom-style: solid; }
.n-left ul li { background: url("../images/x3.jpg"); line-height: 37px; }
.n-left ul li a { width: 186px; height: 37px; padding-left: 30px; display: block; }
.of { background: url("../images/x2.jpg"); width: 216px; color: rgb(203, 0, 0); line-height: 37px; font-weight: bold; display: block; }
.searchh { margin: 0px; padding: 0px; width: 216px; }
#keyss { background: url("../images/input.jpg"); margin: 0px; padding: 0px 0px 0px 20px; border: 0px currentColor; border-image: none; width: 153px; height: 50px; color: rgb(221, 221, 221); line-height: 50px; float: left; }
.yb { margin: 0px; padding: 0px; }
.n-right { width: 740px; overflow: hidden; margin-left: 34px; float: left; }
.n-right h3 { color: rgb(153, 153, 153); font-family: Arial, Helvetica, sans-serif; font-size: 29px; font-weight: normal; }
.n-right h2 { padding: 5px 0px; color: rgb(204, 0, 0); font-size: 17px; font-weight: normal; text-decoration: none; }
.n-right-cont { padding: 10px 0px; color: rgb(102, 102, 102); line-height: 28px; font-size: 14px; text-decoration: none; }
.side-bar { margin: -193px -580px 0px 0px; top: 50%; width: 40px; height: 47px; right: 50%; position: fixed; z-index: 99999; }
.side-bar a.a { background: url("../images/gotop.png") no-repeat; width: 42px; height: 42px; margin-bottom: 4px; display: block; position: relative; z-index: 9999; cursor: pointer; }
.side-bar a.a:hover .kefu { display: block; }
.kefu { top: -1px; width: 135px; right: 40px; display: none; position: absolute; }
.kefu .top { background: rgb(255, 255, 255); border-width: 2px 1px 1px; border-style: solid; border-color: rgb(255, 68, 0) rgb(209, 209, 209) rgb(209, 209, 209); border-image: none; width: 120px; height: 195px; text-align: center; }
.kefu .top h1 { text-align: center; color: rgb(51, 51, 51); line-height: 35px; font-weight: bold; }
.kefu .top p { color: rgb(255, 68, 0); }
.side-bar a.b { background: url("../images/gotop.png") no-repeat 0px -52px; width: 42px; height: 42px; margin-bottom: 4px; display: block; position: relative; z-index: 999; cursor: pointer; }
.side-bar a.b:hover { background-position: -43px -52px; }
.chat-tips { background: url("../images/gotop.png") no-repeat -100px 0px; top: 0px; width: 160px; height: 164px; right: 45px; display: none; position: absolute; }
.side-bar a.c { background: url("../images/gotop.png") no-repeat 0px -104px; width: 42px; height: 42px; margin-bottom: 4px; display: block; cursor: pointer; }
.side-bar a.c:hover { background-position: -43px -104px; }
.actGotop { margin: -40px -700px 0px 0px; top: 50%; width: 42px; height: 42px; right: 50%; display: none; position: fixed; _position: absolute; }
.actGotop a { background: url("../images/gotop.png") no-repeat 0px -156px; width: 42px; height: 42px; display: inline-block; _background: url(../images/gotop.png) no-repeat -0 -156px; }
.actGotop a:link { background: url("../images/gotop.png") no-repeat 0px -156px; width: 42px; height: 42px; display: inline-block; _background: url(../images/gotop.png) no-repeat -0 -156px; }
.actGotop a:hover { background-position: -43px -156px; }
.case { margin: 0 auto; width: 1220px; height: auto; overflow: hidden; }
.case ul { margin: 0; padding: 0; }
.case ul li { float: left; margin: 0 10px; width: 224px; height: 180px; }
.case_pic { padding: 4px; border: 1px solid #ddd; width: 214px; height: 140px; overflow: hidden; }
.case_name { height: 30px; width: 220px; color: #333; font: 14px/30px "Microsoft YaHei"; text-align: center; }
/* content start */
.w190 { margin: 0 auto; width: 1200px; height: auto; min-width: 1200px; }
.m15 { margin-top: 15px; margin-bottom: 15px; }
.n1 { color: #000000; font-weight: bold; color: #325595; }
.n3 img { vertical-align: middle; margin-bottom: 2px; margin-left: 10px; }
#demo0 { overflow: hidden; height: 35px; }
#indemo0 { float: left; width: 800%; }
#demo10 { float: left; }
#demo20 { float: left; }
.move0 { float: left; }
.move0 .name0 { height: 35px; line-height: 35px; text-align: center; }
.move0 .name0 a { line-height: 35px; text-decoration: none; display: block; padding-right: 20px; }
.move0 .name0 a:hover { text-decoration: underline; display: block; }
.search { width: 245px; height: 22px; float: right; }
.inputText { background: url(../images/type_so.png) no-repeat; height: 22px; line-height: 22px; margin: 0px; width: 162px; padding-left: 10px; }
.searchBtn { background: url(../images/searchIcon.png) no-repeat; width: 64px; height: 22px; line-height: 22px; color: #FFFFFF; }
.M { width: 1202px; margin: 20px auto 20px; }
#pro_con { width: 1202px; overflow: hidden; margin: 0 auto; }
.M ul { margin: 0; padding: 0; }
.M ul li { float: left; width: 220px; margin: 0px 13px 0px 0px; border: 1px solid #ddd; padding: 4px; }
#pro_do_con { width: 1200px; margin: 0px auto; background: #CCC; position: relative; }
#pro_l { display: block; width: 60px; height: 60px; position: absolute; left: -50px; top: -118px; background: url(../images/pro_do_l.png) no-repeat left top; }
#pro_l:hover, #pro_l:active { background-position: left bottom; }
#pro_r { display: block; width: 60px; height: 60px; position: absolute; right: -50px; top: -118px; background: url(../images/pro_do_r.png) no-repeat left top; }
#pro_r:hover, #pro_r:active { background-position: left bottom; }
.protype { text-align: center; }
.protype a { margin: 0 3px; display: inline-block; width: 120px; padding: 0 15px; border: 1px solid #ccc; border-radius: 15px; color: #000; font: 14px/30px "Microsoft YaHei"; background: #eee; }
.protype a:hover { color: #fff; border: 1px solid #004098; background: #0079c3; }
.protypeQQ { text-align: center; margin-top: 10px; }
.protypeQQ a { margin: 0 3px; display: inline-block; width: 120px; padding: 0 15px; }
.more { margin: 0 auto; width: 150px; height: 32px; text-align: center; }
.more a { display: block; color: #fff; font: 14px/32px "Microsoft YaHei"; background: #92BFE4; border-radius: 16px; }
.more a:hover { background: #036FAF; }
.proshow { margin: 20px auto 40px auto; height: 780px; overflow: hidden; }
.proshow ul { margin: 0; padding: 0; }
.proshow ul li { float: left; display: block; width: 20%; height: 260px; overflow: hidden; }

@media (min-width: 1500px) {
.proshow ul li { float: left; display: block; width: 16.6%; height: 260px; overflow: hidden; }
}
.proshow ul li .images { width: 220px; height: 220px; overflow: hidden; position: relative; }
.proshow ul li .images img { position: absolute; left: 0; top: 0; cursor: pointer; }
.proshow ul li .name { width: 220px; height: 40px; text-align: center; line-height: 40px; white-space: nowrap; table-layout: fixed; text-overflow: ellipsis; overflow: hidden; }
.proshow ul li a { display: block; margin: 0px auto; border: 1px solid #ddd; width: 220px; height: 260px; background: #ddd; color: #333; font: 14px/40px "Microsoft YaHei"; }
.proshow ul li a:hover { background: #0268b3; color: #fff; }
.w560 { width: 560px; height: auto; overflow: hidden; }
.w560 ul { margin: 0; padding: 0; }
.w560 ul li { float: left; display: block; border: 1px solid #ddd; margin-bottom: 10px; width: 558px; height: 120px; }
.w560 ul li a { display: block; padding: 19px; color: #333; font: 12px/20px "Microsoft YaHei"; }
.w560 ul li a:hover { background: #f0f0f0; color: #036FAF; }
.w560tit { height: 20px; margin-bottom: 6px; font-size: 16px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.w560time { height: 16px; color: #999; font: 11px/16px "Arial"; -webkit-text-size-adjust: none; }
.w560con { height: 40px; color: #666; font: 12px/20px "Microsoft YaHei"; }
/* content end */

/* bottom start */
.bottom_box { background: #f0f0f0; padding: 20px 0; border-top: 1px solid #ddd; width: 100%; min-width: 1240px; margin: auto; }
.bottom { margin: 0 auto; width: 1200px; height: auto; overflow: hidden; }
.bottom ul { margin: 0; padding: 0; }
.bottom ul li { float: left; display: block; width: 240px; height: auto; text-align: center; color: #333; font: 14px/30px "Microsoft YaHei"; }
/* bottom end */

/**/
.wrap-bg { padding-top: 20px; background: #FFFFFF; padding-bottom: 20px; width: 100%; }
.container01 { width: 1200px; margin: 0px auto; }
.border { border: #eaeaea solid 1px; }
.frams { float: right; width: 890px; }
.border { border: #eaeaea solid 1px; }
.fram-title { border-bottom: #eaeaea solid 1px; padding: 10px 0 11px 0; position: relative; }
.fram-title span { display: inline-block; border-left: #354052 solid 5px; margin-left: -1px; height: 20px; line-height: 20px; font-size: 18px; font-weight: 600; padding-left: 18px; }
.fram-title .sub-menu { position: absolute; right: 31px; top: 12px; color: #666; }
.fram-title .sub-menu a { color: #666; }
.fram-title .sub-menu font { color: #666; }
.fram-title .sub-menu em { padding: 0 8px; color: #c8c8c8; font-style: normal; }
.sub_content { padding: 20px 10px 20px; min-height: 300px; font-size: 14px; }
.prosub_content { margin: 10px 0; }
.sub_info { line-height: 25px; padding: 15px 8px 15px 8px; min-height: 300px; font-size: 14px; }
.sub_info p { margin-bottom: 0px; }
.sub_info img { line-height: 0px; }
.sub_contact_left { padding: 15px 10px; line-height: 25px; background: #F5F5F7; font-size: 14px; }
.m_t { margin-top: 20px; }
.show_ct { padding: 20px 0px 0px; clear: both; height: 150px; overflow: hidden; }
.show_ct dl { margin: 0px 0px; width: 163px; text-align: center; overflow: hidden; float: left; display: inline; }
.show_ct dl img { overflow: hidden; border: 1px solid #CCCCCC; }
.show_ct dt a { border-image: none; display: inline-block; }
.show_ct dd a { font-size: 13px; line-height: 20px; }
.show_ct dt { overflow: hidden; }
.show_ct .to_lf { margin-top: 55px; }
.show_ct .to_rt { margin-top: 55px; }
.show_ct .to_lf { margin-right: 10px; }
/**/
.siders { width: 280px; float: left; }
.left_a { display: block; height: 107px; line-height: 107px; border-bottom: #eaeaea solid 1px; text-align:center; background: url(../images/icon11.png) no-repeat; font-size:24px; color: #E9F1F3; font-weight:bold; }
a.left_a:link, a.left_a:visited { color: #fff; }
a.left_a:hover { color: #fff; text-decoration: underline; }
#lnr { display: block; border-top: #eaeaea solid 0px; margin-top: 0px; }
#lnr ul li { line-height: 60px; background-color: #FAFAFA; font-size: 16px; border-bottom: 1px solid #E4E4E4; }
#lnr ul li a { display: block; padding-left: 36px; color: #666666; font-weight:bold; background: url("../images/ico_ins_leftnavli.png") no-repeat 22px bottom; }
#lnr ul li a:hover { color: #000; background: url("../images/ico_ins_leftnavli.png") no-repeat 22px top #F5F5F7; }
#lnr ul li a.current { color: #000; background: url("../images/ico_ins_leftnavli.png") no-repeat 22px top #F5F5F7; }
#lnr li ul li { line-height: 60px; border: none; background-color: #fff; font-size: 16px; }
#lnr li ul li a { background: none; color: #666; font-size: 14px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border: none; }
#lnr li ul li a:hover { color: #000; border: none; background: #F5F5F7; }
#lnr li ul li a.current { color: #000; background: #F5F5F7; }
.menu li .menu_first { font-size: 18px; }
.menu li.current .menu_first { color: #fff; background: #2670AD; }
.menu li .menu_first { display: block; padding-left: 37px; height: 42px; line-height: 42px; padding-top: 0; border-bottom: #eaeaea solid 1px; }
.menu li.current .sub-sub-menu { display: block; border-top: #eaeaea solid 1px; }
.menu li .sub-sub-menu { display: none; border-bottom: #eaeaea solid 0px; padding: 0px 0 0px; }
.menu li .sub-sub-menu dt { line-height: 40px; border-left: 1px solid #f0efee; border-right: 1px solid #f0efee; border-bottom: 1px solid #f0efee; background-color: #fff; font-size: 16px; }
.menu li .sub-sub-menu dt a { display: block; padding-left: 36px; color: #666; background: url("../images/ico_ins_leftnavli.png") no-repeat 22px bottom; }
.menu li .sub-sub-menu dt.current a, .menu li .sub-sub-menu dt:hover a, .menu li .sub-sub-menu dt a:hover { color: #000; background: url("../images/ico_ins_leftnavli.png") no-repeat 22px top #F5F5F7; }
.pro_img_show img { max-width: 100%; }
.tags_title { border-bottom: 1px solid #DDD; padding: 8px 0px 8px 10px; color: #FF6600; font-weight: bold; }
.tags_content { margin-top: 10px; margin-bottom: 20px; line-height: 200%; }
.pro_img_show img { max-width: 100%; }
.sub_info img { max-width: 100%; }
a.pro_aa { display: block; margin: 0px auto; width: 220px; background: #ddd; color: #333; }
a.pro_aa:hover { background: #0268b3; color: #fff; }
/*top*/
.header_top { width: 100%; height: 45px; background: url(../images/header_top.png) repeat-x left bottom; background-color: #f0f0f0; }
.header_top p { float: left; line-height: 45px; font-size: 13px; color: #666; }
.header_top ul { float: right; width: 210px; margin-top: 12px; font-size: 13px; }
.header_top li { float: right; padding: 0 10px; border-right: 1px solid #c7c7c7; position: relative }
.header_top li.last { border: none; padding-right: 0; }
.header_top li a { color: #666 }
.header_top li img { display: none; position: absolute; top: 30px; left: -20px; }
.header_top li:hover img { display: block }
/*five*/
.five { overflow: hidden; width: 1200px; margin: 40px auto; }
.five ul { overflow: hidden; width: 1325px; }
.five li { float: left; width: 140px; overflow: hidden; margin-right: 125px; cursor: pointer; font-size: 14px; }
.five li span { display: block; width: 132px; height: 152px; overflow: hidden; position: relative; margin-bottom: 15px; }
.five li em { display: block; font-size: 16px; color: #000; text-align: center; font-style: normal; margin-bottom: 10px; }
/*.five li:hover img{ margin-top:-152px;}*/

/*首页公司简介*/
.w1200 { margin: 0 auto; width: 1200px; height: auto; min-width: 1200px; }
.aboutsection { position: relative; margin-top: 56px; height: 430px; background: url(../images/aboutbg3.png) 412px 328px no-repeat; }
.aboutbg { width: 130px; height: 136px; background: url(../images/aboutbg.png) no-repeat; position: absolute; top: -60px; left: 20px; }
.about img { width: 528px; height: 346px; border: 1px solid #4c4a45; }
.aboutbg2 { width: 664px; height: 266px; background: url(../images/aboutbg2.png) no-repeat; position: absolute; right: 0px; top: 20px; padding: 20px 15px 20px 38px; }
.aboutbg2 h2 { font-weight: normal; font-size: 20px; line-height: 1; color: #024b97; padding-bottom: 15px; }
.aboutbg2 p { line-height: 1.7; color: #353535; }
.aboutbg2 span { color: #024b97; }
/*荣誉资质*/
.bgf0 { background: #f0f0f0; }
.ryzz { width: 1200px; margin: 0px auto 0px; height: 354px; padding: 28px 0px 10px 0px; position: relative; }
.ryzz .ryzz_nav { width: 1200px; margin: 0 auto; height: 95px; line-height: 75px; color: #4a4a4a; font-size: 20px; text-align: center; }
.ryzz .ryzz_nav a { font-size: 20px; color: #4a4a4a; font-weight: bold; padding: 0 27px; }
.ryzz .ryzz_nav a:hover { color: #219efd; }
.ryzz .ryzz_nav .ryzz_navH { color: #219efd; }
.ryzz .ryzz_main { width: 1112px; margin: 0 auto; overflow: hidden; }
.ryzz .ryzz_main .ryzz_cont { width: 1112px; overflow: hidden; margin: 0 auto; position: relative; display: none; }
.ryzz .ryzz_main .ryzz_cont:first-child { display: block; }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL { width: 100000px; position: relative; left: 0; top: 0; }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li { float: left; width: 255px; margin-left: 12px; margin-right: 11px; text-align: center; }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li:first-child { }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li a { display: block; color: #333; }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li a:hover { color: #333; }
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li img { max-width: 255px; max-height: 182px; _width: expression((this.offsetWidth > 255) ? "255px" : this.offsetWidth + "px" );
_height: expression((this.offsetHeight > 182) ? "182px" : this.offsetHeight + "px" );
}
.ryzz .ryzz_main .ryzz_cont .ryzz_UL li p { font-size: 16px; line-height: 33px; color: #333; }
.ryzz .ryzz_btn_bg { width: 1200px; margin: 25px auto 0; border-bottom: 0px solid #b1b1b2; position: relative; }
.ryzz .ryzz_btn_bg .ryzz_btn { width: 100px; }
.ryzz .ryzz_btn_bg .ryzz_btn div { display: none; }
.ryzz .ryzz_btn_bg .ryzz_btn div:first-child { display: block; }
.ryzz .ryzz_btn_bg .ryzz_btn div span { width: 44px; height: 44px; display: inline-block; cursor: pointer; float: left; }
.ryzz .ryzz_btn_bg .ryzz_btn div .prevbtn { background: url("../images/ryzz_jl.jpg") no-repeat center; position: absolute; top: -170px; left: 0px; }
.ryzz .ryzz_btn_bg .ryzz_btn div .nextbtn { background: url("../images/ryzz_jr.jpg") no-repeat center; position: absolute; top: -170px; right: 0px; }
.ryzz .ryzz_btn_bg .ryzz_btn div .prevbtn:hover { background: url("../images/ryzz_hl.jpg") no-repeat center; }
.ryzz .ryzz_btn_bg .ryzz_btn div .nextbtn:hover { background: url("../images/ryzz_hr.jpg") no-repeat center; }
/*服务优势*/
.left_body5 { overflow: hidden; zoom: 1; border-top: 0; border-bottom: 0px; padding: 60px 0 0 0px; }
.thumblist2 { }
.thumblist2 li { width: 100%; margin: 0 0 20px 0; overflow: hidden; }
.thumblist2 li.n0 .AlbumPicture { float: right; width: 424px; }
.thumblist2 li.n0 .AlbumPicture img { width: 424px; }
.thumblist2 li.n0 .album_wrap { float: left; width: 700px; }
.thumblist2 li.n0 .album_wrap p { display: block; width: 72px; height: 90px; line-height: 90px; background: #0383CC; text-align: center; color: #fff; font-size: 34px; float: left; margin: 0 30px 0 0; }
.thumblist2 li.n0 .AlbumTitle { font-size: 24px; color: #666; font-weight: bold; margin: 0 0 10px 0; width: 598px; float: right; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.thumblist2 li.n0 .AlbumDescription { font-size: 14px; line-height: 40px; width: 598px; float: right; overflow: hidden; height: 230px; }
.thumblist2 li.n1 .AlbumPicture { float: left; width: 424px; }
.thumblist2 li.n1 .AlbumPicture img { width: 424px; }
.thumblist2 li.n1 .album_wrap { float: right; width: 700px; }
.thumblist2 li.n1 .album_wrap p { display: block; width: 72px; height: 90px; line-height: 90px; background: #0383CC; text-align: center; color: #fff; font-size: 34px; float: left; margin: 0 30px 0 0; }
.thumblist2 li.n1 .AlbumTitle { font-size: 24px; color: #666; font-weight: bold; margin: 0 0 10px 0; width: 598px; float: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.thumblist2 li.n1 .AlbumDescription { height: 230px; font-size: 14px; line-height: 40px; width: 598px; float: left; overflow: hidden; }
/*流程*/
.liucheng { overflow: hidden; width: 100%; height: 342px; background-color: #0489d9; }
.liucheng h2 { text-align: center; font-size: 38px; color: #fff; margin-top: 45px; }
.liucheng i { display: inline-block; width: 424px; height: 1px; background-color: #0DA2FB; margin: 0 20px; position: relative; top: -12px; }
.liucheng i { *display:inline
}
.liucheng em { display: block; text-align: center; font-size: 16px; color: #fff; text-transform: uppercase; margin-top: 10px; margin-bottom: 35px; opacity: 0.2; filter: alpha(opacity=20) }
.liucheng img { display: block; margin: 0 auto }
/*底部开始*/
.main-box { position: relative; width: 100%; max-width: 1200px; margin: auto; *zoom:1; }
.main-box:before, .main-box:after { content: '\0020'; display: block; height: 0; clear: both; visibility: hidden; }
.main-box2 { position: relative; width: 100%; max-width: 1200px; margin: auto; *zoom:1; }
.main-box2:before, .main-box2:after { content: '\0020'; display: block; height: 0; clear: both; visibility: hidden; }
.clear { zoom: 1; }
.clear:after { content: ''; display: block; clear: both; }
.footer { background: #ececec; padding: 36px 0; color: #000000; }
.footer-con { padding-right: 46px; text-align: left; width: 303px; background: url(../images/line6.jpg) left no-repeat; padding-left: 38px; }
.footer-con h4 { line-height: 34px; font-size: 22px; font-weight: 600; }
.footer-con p { line-height: 26px; }
.footer-con span { margin-bottom: 6px; display: block; }
.footlist dl { float: left; margin-left: 46px; }
.footlist dl dt { font-size: 14px; line-height: 1; margin-bottom: 12px; font-weight: 600; }
.footlist dl ul { color: #999999; line-height: 2; text-align: center; }
.footlist dl ul li { text-align: left; }
.footlist dl ul li a:hover { color: #da4a16; }
.footer-con p a:hover { color: #da4a16; }
.support { background: #036FAF; padding-top: 14px; color: #ffffff; }
.support a { color: #FFFFFF; }
.sup { clear: both; height: 28px; }
.sup p { }
.sup a { }
.sup a:hover { color: #da4a16; }
.fleft { float: left; text-align: left; color: #ffffff; }
.fright { float: right; text-align: right; color: #ffffff; }